## libtemplate-plugin-json-escape-perl 0.2

=== debian/changelog ===
libtemplate-plugin-json-escape-perl (0.2-2) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 09:36:21 +0200

libtemplate-plugin-json-escape-perl (0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:54 +0100

libtemplate-plugin-json-escape-perl (0.2-1) unstable; urgency=low

  * Initial release (closes: #675878).

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 20:20:57 +0200
