=== debian/control ===
Source: libtemplate-plugin-json-escape-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libjson-perl,
 libtemplate-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-json-escape-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-json-escape-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-JSON-Escape
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-json-escape-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-perl,
 libtemplate-perl
Recommends: libjson-xs-perl
Description: module for embedding JSON strings in Template Toolkit
 The Template::Plugin::JSON::Escape plugin allows you to embed JSON strings
 in HTML. In the output, special characters such as < and & are escaped as
 \uxxxx to prevent XSS attacks.
 .
 It also provides decoding function to keep compatibility with
 Template::Plugin::JSON.
