=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-JSON-Escape   .*/Template-Plugin-JSON-Escape-v?@ANY_VERSION@@ARCHIVE_EXT@$
